Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '13.2.0-SNAPSHOT'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdMetaPlugin/13.2.0/WebIdMetaPlugin.framework-v13.2.0-SNAPSHOT-1221.zip', :sha256 => 'ae80a2a6e957d2394eac046495886d42870171cd43bc89aae70b599410ccd733' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "13.2.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdVideoIdentPlugin", "10.3.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.5"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.1"
end
