Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '13.4.1-SNAPSHOT'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdProductPlugin/13.4.1/WebIdEIdProductPlugin.framework-v13.4.1-SNAPSHOT-1278.zip', :sha256 => 'db693879ca167260b66e206897ecb2cfd682d9567708a98a8c3cb2f694f8adde' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "12.5.1"
  s.dependency "WebIdIosIdentScanPlugin", "12.5.1"
  s.dependency "WebIdEIdentPlugin", "5.5.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.1"
end
